.basicLightbox {
  position: fixed;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  opacity: .01;
  transition: opacity 0.4s cubic-bezier(0.51, 0.92, 0.24, 1);
  z-index: 1000;
  will-change: opacity; }

.basicLightbox--visible {
  opacity: 1; }

.basicLightbox__placeholder {
  max-width: 100%;
  transform: scale(0.9);
  transition: transform 0.4s cubic-bezier(0.51, 0.92, 0.24, 1);
  z-index: 1;
  will-change: transform; }

.basicLightbox__placeholder > img:first-child:last-child {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 95%;
  max-height: 95%;
  width: auto;
  height: auto; }

.basicLightbox__placeholder > iframe:first-child:last-child {
  display: block;
  margin: 0 auto;
  max-width: 95%; }

.basicLightbox__placeholder > [data-basicLightbox] {
  display: block !important; }

.basicLightbox--img .basicLightbox__placeholder {
  width: 100%;
  height: 100%;
  pointer-events: none; }

.basicLightbox--visible .basicLightbox__placeholder {
  transform: scale(1); }

[data-basicLightbox] {
  display: none !important; }

.section-header {
  padding: 4em 0;
  position: relative;
  color: #333; }

.section-header .container-fluid {
  max-width: 1195px; }

.section-header::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: block; }

.section-header_logo {
  width: 200px;
  max-height: 58px;
  margin: 10px 0 50px 0; }
  .section-header_logo img {
    width: 100%;
    height: 100%; }

.section-header h2 {
  font-size: 3.5em;
  font-weight: 600;
  color: white;
  margin: 90px 0 50px 0; }

.section-header .video-btn {
  width: 262px;
  font-weight: 600;
  background-color: rgba(70, 194, 182, 0.4);
  border-width: 2px;
  border-color: #46C2B6;
  border-radius: 3px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }

.section-header .video-btn img {
  margin: -3px 5px 0 0; }

.section-header .card {
  max-width: 523px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
  box-shadow: none; }

.section-header .card::before {
  content: "";
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 3px; }

.section-header .card::before {
  z-index: -1;
  transform: translate(3px, 3px); }

.section-header .card-body {
  padding: 25px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25); }

.section-header h3 {
  font-weight: 700;
  margin: 0 0 1em 0; }

.section-header h2 {
  font-size: 30px;
  margin-bottom: 30px;
  font-weight: 700;
  color: #46C2B6; }

.section-header_progress {
  margin: 0 0 1em 0; }

.section-header_progress p {
  color: #5c5f62;
  margin: 0 0 0.5em 0; }

.section-header .progress-bar {
  height: 25px;
  line-height: 25px;
  background-color: #f2833f;
  min-width: 10%; }

.section-header .col-form-label {
  line-height: 2.3em; }

.section-header_privacy {
  color: #868e96;
  font-size: 0.9em;
  margin-bottom: 0;
  margin-top: 5px; }

.section-header label span {
  font-weight: 500;
  font-size: 0.7em; }

.share-with-others {
  margin: 0 0 1em 0;
  background-color: #e9ecef; }

.share-with-others p {
  color: #5c5f62;
  margin: -2.5em 2em 2.5em 2em;
  text-align: center; }

.share-with-others img {
  width: 50px;
  margin: -1em 0 0.5em -1em; }

@media (max-width: 767px) {
  .section-header {
    padding-bottom: 4em;
    background-image: url(/images/broiler_header4_mobile.jpg); }
  .section-header h2 {
    text-align: center;
    margin: 60px 0 50px 0; }
  .section-header_logo {
    margin-left: auto;
    margin-right: auto; }
  .section-header .video-btn {
    background-color: #46C2B6 !important;
    margin-bottom: 3em;
    margin-left: auto;
    margin-right: auto; }
  .section-header_button-film {
    text-align: center; }
  .section-header .card::before,
  .section-header .card::after {
    display: none; } }

.section-petition {
  padding-bottom: 5em;
  color: #000; }

.section-petition .card {
  margin-top: -5em;
  box-shadow: 0 16px 17px rgba(0, 0, 0, 0.05); }

.section-petition .card-body {
  border-radius: 50px;
  padding: 2.5em 5em 2.5em 5em; }

.section-petition .card-body .btn-danger {
  background-color: #46C2B6; }

.section-petition h3 {
  text-transform: uppercase;
  font-size: 0.9em;
  text-align: center;
  font-weight: 600;
  color: #b3b3b3;
  letter-spacing: 1px;
  margin: 0 0 3.5em 0; }

.section-petition_content p,
.section-petition_content ul {
  font-family: "Noto Serif";
  font-size: 1.2em;
  line-height: 1.7em;
  margin: 0 0 1.5rem 0; }

.section-petition_content {
  margin-bottom: 3.5em; }

.section-petition .btn-link {
  color: #999;
  font-style: italic;
  border-bottom: 2px dashed #999;
  padding-left: 0;
  padding-right: 0;
  border-radius: 0; }

.section-petition .btn-link:hover {
  color: #777;
  text-decoration: none; }

@media (max-width: 767px) {
  .section-petition_content p {
    font-size: 1em; }
  .section-petition .card-body {
    padding: 1.5em; } }

.modal-petition-success .modal-body {
  padding: 30px;
  text-align: center; }

.modal-petition-success .row {
  padding: 0.5em 0.5em;
  margin: 0 0 1em 0; }

.modal-info {
  padding: 0.5em 0.5em;
  margin: 0 0 1em 0;
  background-color: #e9ecef;
  border: 4px solid #46C2B6; }

.modal-petition-success_icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: block;
  position: relative;
  margin: 0 auto 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  background: #e9ecef; }

.modal-petition-success_icon img {
  width: 33px;
  height: 33px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.modal-petition-success_icon_whole {
  width: 50px;
  height: 50px;
  display: block;
  margin: 0 auto 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.modal-petition-success p {
  color: #000; }

.modal-petition-success h2 {
  margin-bottom: 0.5em;
  font-size: 1.2em;
  font-weight: 700;
  max-width: 320px;
  margin-left: auto;
  margin-right: auto;
  color: #000; }

.modal-petition-success h3 {
  font-size: 1.2em; }

.modal-petition-success h5 {
  font-weight: 600;
  margin-top: 2em; }

.modal-petition-success h6 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.8rem;
  color: #888;
  margin-bottom: 1em; }

@media (max-width: 767px) {
  .modal-petition-success .modal-body {
    padding: 10px; } }

.section-film {
  padding: 4em 0 4em 0; }

.section-film_title {
  font-family: "Noto Serif";
  font-size: 1.5em;
  color: #b5b5b5;
  margin-bottom: 0.5em;
  margin-top: 1em; }

.section-film_subtitle {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.8em;
  margin-bottom: 1.8em;
  padding-top: 0 !important; }

.section-film .section_title::after {
  background-color: #717070; }

.section-film_tekst {
  font-size: 1.3em;
  font-weight: 300;
  color: #cacaca;
  margin-bottom: 3em; }

.section-film .section_icon {
  background-color: #262626; }

@media (max-width: 767px) {
  .section-film h3 {
    font-size: 1.3em; }
  .section-film_subtitle {
    font-size: 1.3em; }
  .section-film p {
    font-size: 1.1em; } }

.section-help {
  padding-bottom: 5em;
  padding-top: 4em;
  background-size: cover;
  position: relative;
  background-position: bottom;
  color: #333; }

.section-help::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.9; }

.section-help h3 {
  font-weight: 700;
  font-size: 2.5em;
  margin-bottom: 1.5em;
  color: #46C2B6; }

.section-help .card {
  font-weight: 700;
  color: inherit;
  min-height: 301px;
  transition: all .2s ease-in; }

.section-help .card-body {
  padding: 1.6rem; }

.section-help .card p {
  color: #000;
  font-size: 2em;
  margin: 0; }

.section-help .card:hover {
  text-decoration: none;
  transition: all .2s ease;
  box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-1em); }
  .section-help .card:hover .section-help_icon {
    transform: scale(1.1);
    transition: all .2s ease; }
  .section-help .card:hover .section-help_step span {
    background: #46C2B6;
    color: #fff;
    transition: all .2s ease; }

.section-help li img {
  margin-bottom: 1.5em; }

.section-help_icon {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  margin: 0 auto 1.5em;
  position: relative; }

.section-help_icon img {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%); }

.section-help_description span {
  display: block;
  color: #999;
  font-weight: 500;
  font-size: 0.6em;
  margin-top: 0.3em; }

.section-help_step {
  text-transform: uppercase;
  font-size: 0.7em;
  font-weight: 600;
  margin-bottom: 1.5em !important;
  letter-spacing: 1px;
  color: #999; }
  .section-help_step span {
    background: #eee;
    padding: 5px 9px;
    border-radius: 15px;
    transition: all .2s ease; }

@media (max-width: 767px) {
  .section-help .col-12 {
    margin-bottom: 1em; } }

.section-help--light {
  background: none; }
  .section-help--light:before {
    background: none; }
  .section-help--light h3 {
    color: #000; }

.section-sharethis {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 1;
  background-size: cover;
  background-position-y: center; }

.section-sharethis::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.9; }

.section-sharethis h3 {
  font-weight: 700;
  font-size: 1.5em;
  margin-bottom: 1em;
  color: #fff; }

.section-sharethis p {
  margin-bottom: 2em; }

.section-sharethis .btn {
  background-color: #4267b2;
  border-color: #4267b2;
  font-weight: 600; }
  .section-sharethis .btn img {
    width: 16px;
    height: 16px;
    color: #fff;
    stroke: #fff;
    margin-right: 8px;
    margin-top: -3px; }

.section-donate {
  background-image: none;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
  color: #fff; }

.section-donate::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: block;
  opacity: 0.9; }

.section-donate .section_icon {
  background-color: rgba(238, 238, 238, 0.5); }

.section-donate h3 {
  font-weight: 700;
  font-size: 2.5em;
  margin-bottom: 1em;
  color: #46C2B6; }

.section-donate p {
  color: #fff;
  margin-bottom: 2em;
  font-size: 1.5em; }

.donate h6 {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.5em; }

.donate .btn-group {
  display: flex; }

.donate .btn-group > a {
  flex: 1;
  padding: 25px 0;
  cursor: pointer;
  border-top-right-radius: 3px;
  font-weight: 600; }

.donate .form-control {
  border-left: 0;
  border-color: #c6c8cb; }

.donate a.btn-outline-primary {
  background-color: rgba(23, 186, 170, 0.2);
  border-color: #17baaa; }
  .donate a.btn-outline-primary:hover {
    color: #fff; }

.donate a.btn-outline-secondary {
  border-color: rgba(23, 186, 170, 0.3); }
  .donate a.btn-outline-secondary:hover {
    background-color: rgba(23, 186, 170, 0.2); }

.btn-regular-donation {
  background-color: #46C2B6;
  color: white;
  padding: 0.25em;
  font-size: 1.2em; }
  .btn-regular-donation:hover {
    background-color: #35978C; }

.section-donate .btn-danger {
  background-color: #46C2B6;
  border-color: #46C2B6;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 17px;
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important; }

.section-donate .btn-danger:hover {
  background-color: #35a298;
  border-color: #35a298; }

@media (max-width: 767px) {
  .donate .btn span {
    display: none; }
  .section-donate::before {
    background: #000; } }

.dotacja h6 {
  color: #aaa;
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: 600; }

.dotacja .btn-group {
  display: flex; }

.dotacja .btn-group > a {
  flex: 1;
  padding: 25px 0;
  cursor: pointer; }

.dotacja a.btn-outline-secondary {
  border-color: rgba(0, 0, 0, 0.15); }
  .dotacja a.btn-outline-secondary:hover {
    background: #e9ecef; }

.dotacja a.btn-outline-primary:hover {
  color: #fff; }

.section-report {
  display: none;
  position: relative;
  z-index: 1;
  background-image: url("/images/broiler_sharethis.jpg");
  background-size: cover; }

.section-report::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #ddebe9;
  opacity: 0.9; }

.section-report h3 {
  font-weight: 700;
  font-size: 1.5em;
  margin-bottom: 1em; }

.section-report p {
  margin-bottom: 2em; }

.section-report .btn {
  font-weight: 600;
  background-color: #46C2B6;
  border-color: #46C2B6; }
  .section-report .btn:hover {
    background-color: #38837b;
    border-color: #38837b; }

.section-footer {
  font-size: .9em;
  font-weight: 400;
  color: #999;
  line-height: 1.5em;
  justify-content: center;
  display: grid; }

.section-footer .btn {
  font-size: 0.8em;
  padding: 0.1em 0.5em;
  font-weight: 600;
  background-color: #f09747;
  border-color: #f09747; }

.section-footer_right {
  text-align: right; }

.section-footer .media img {
  height: 58px; }

@media (max-width: 767px) {
  .section-footer_right,
  .section-footer_left {
    text-align: center; }
  .section-footer .media {
    display: block; }
  .section-footer .media img {
    height: 50px;
    margin-bottom: 1em; } }

.section-info {
  padding: 4em 0;
  color: #46C2B6; }

.section-info--mink-facts {
  padding-top: 2em;
  padding-bottom: 2em; }

.section-info_text p {
  font-size: 1.5em; }

.section-info h3 {
  font-size: 40px;
  margin-bottom: 30px;
  font-weight: 700; }

.section-info_image {
  border: 1px solid #eee;
  padding: 10px;
  border-radius: 3px;
  display: block; }
  .section-info_image img {
    border-radius: 3px; }

@media (max-width: 767px) {
  .section-info {
    text-align: center;
    padding-right: 2em;
    padding-left: 2em;
    padding-top: 2em; }
  .section-info--mink-facts {
    padding-right: 2em;
    padding-left: 2em;
    padding-top: 2em; }
  .section-info h3 {
    font-size: 36px; }
  .display-5 {
    font-size: 1.8em !important; }
  .section-info--mink-facts img {
    width: 100%; }
  .section-info--mink-facts .section-info_text {
    padding-left: 0;
    margin-top: 10px; }
  .section-info--mink-facts .section-info_img {
    float: left; } }

.section-gallery {
  padding: 2em 2em 10px 2em; }
  .section-gallery .row > div {
    margin-bottom: 6px; }
    .section-gallery .row > div img {
      cursor: pointer; }
      .section-gallery .row > div img:hover {
        box-shadow: 1px; }
  .section-gallery h3 {
    font-size: 40px;
    margin-bottom: 30px;
    font-weight: 700;
    color: #46C2B6; }

.slider-for .slick-slide {
  text-align: center; }

.slider-for .slick-slide::before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.slider-for .slick-slide img {
  max-height: 600px;
  width: auto !important; }

.slider-for .slick-slide > div {
  vertical-align: middle;
  display: inline-block; }

.slider-nav .row > div {
  margin-bottom: 30px; }

.slider-nav img {
  padding: 0 3px; }

.slider .slick-next:before,
.slider .slick-prev:before {
  font-size: 45px;
  color: #000;
  opacity: 0.1;
  transition: opacity 0.25s; }

.slider .slick-next:hover:before,
.slider .slick-prev:hover:before {
  opacity: 0.15; }

.slider .slick-prev {
  left: -50px; }

.section-other-videos {
  padding: 30px 0 60px;
  color: #333; }
  .section-other-videos h3 {
    text-align: center;
    width: 100%;
    margin-bottom: 30px; }
  .section-other-videos h4 {
    padding: 30px 0 10px; }

.section-about-minks {
  padding: 90px 0 60px; }

.section-info-about {
  padding: 90px 0 60px;
  color: #f8f9fa;
  background-color: #343a40; }
  .section-info-about h3 {
    text-align: center;
    width: 100%;
    margin-bottom: 30px; }
  .section-info-about a {
    color: #4DC2B6; }

@media (min-width: 1200px) {
  .section-info-about__second {
    padding-top: 45px; } }

body {
  font-family: 'Raleway', sans-serif;
  color: #46C2B6;
  overflow-x: hidden; }

img {
  max-width: 100%; }

/* Buttons */
.btn-primary {
  background-color: #46C2B6;
  border-color: #46C2B6; }

.btn-primary:hover {
  background-color: #35978C;
  border-color: #35978C; }

.btn-sign-petition {
  font-weight: 600;
  font-size: 1.1em;
  padding: 1rem;
  border-bottom: 5px solid #f2833f;
  background-color: #f2833f;
  display: inline-flex !important;
  justify-content: center;
  align-items: center; }
  .btn-sign-petition img {
    max-width: 30px;
    margin-right: 5px; }

.btn-sign-petition:hover {
  border-bottom: 5px solid #f2833f;
  background-color: #f2833f;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25); }

.btn-thanks-copy {
  font-size: 1.75rem;
  padding: 1rem 2rem; }

.share-buttons img {
  width: 60px;
  height: 60px;
  margin: 2px;
  padding: 2px; }

.share-buttons img:hover {
  background-color: #35978C; }

.share-buttons {
  display: flex;
  justify-content: space-around; }

/* Section elements */
.section_icon {
  margin: 0 auto 0.4em;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: relative; }

.section_icon img {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%); }

.section_title {
  position: relative;
  padding: 20px; }

.section_title::after {
  width: 100px;
  height: 2px;
  background-color: #ececec;
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%); }

/* Cards */
.card {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }

/* Other */
.st0 {
  fill-rule: evenodd;
  clip-rule: evenodd;
  fill: #4CC0B5; }

.display-5 {
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1.4; }

.full-width {
  width: 100%; }

.label-inside {
  position: relative;
  text-align: left; }
  .label-inside > .col {
    position: relative; }
  .label-inside label {
    position: absolute;
    top: 4px;
    left: 18px;
    right: 0;
    bottom: 0;
    font-size: 16px;
    user-select: none;
    transition: all .2s ease-in-out; }
  .label-inside input {
    padding: 16px 18px 5px; }
  .label-inside input:not([value=""]) ~ label,
  .label-inside input:focus ~ label {
    font-size: 10px;
    top: -3px; }

.section-description {
  font-size: 1.5em; }

.form-radio-label {
  font-size: 14px; }

.form-radio-label-larger {
  font-size: 16px; }

[v-cloak] {
  display: none; }

.btn {
  white-space: normal; }

.btn-outline-primary {
  background-color: rgba(70, 194, 182, 0.2);
  border-color: #46C2B6;
  color: #fff; }
  .btn-outline-primary:hover {
    background: #46C2B6;
    border-color: #46C2B6; }

.modal-podziekowania {
  color: #000;
  font-size: 20px; }
  .modal-podziekowania h3 {
    font-weight: 600; }

.btn-danger.focus, .btn-danger:focus {
  box-shadow: 0 0 0 3px rgba(19, 111, 209, 0.4); }

@media (max-width: 767px) {
  .row--mobile-reverse {
    flex-direction: column-reverse; } }

.js-bird {
  max-height: 80px;
  margin: 0 auto;
  display: block; }

.button-below-hero {
  margin-top: 30px; }
  .button-below-hero a {
    display: inline-block;
    width: auto;
    padding-left: 30px;
    padding-right: 30px; }
  @media (min-width: 992px) {
    .button-below-hero {
      display: none; } }

.button-in-help a {
  display: inline-block;
  width: auto;
  padding-left: 3rem;
  padding-right: 3rem;
  border-radius: 30px; }

@media (min-width: 992px) {
  .button-in-help a {
    border-radius: 1em;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 32px;
    border-radius: 9999px; }
    .button-in-help a img {
      margin-left: 1em;
      margin-right: 10px; }
    .button-in-help a span {
      margin-right: 1em; } }

.hero-text-block-1,
.hero-text-block-2 {
  color: #5c5f62;
  margin: 0 auto; }

.hero-text-block-1 {
  display: none; }
  @media (min-width: 992px) {
    .hero-text-block-1 {
      display: block; } }

.hero-text-block-2 {
  display: block; }
  @media (min-width: 992px) {
    .hero-text-block-2 {
      display: none; } }

@media (max-width: 991px) {
  #donation-form {
    margin-top: 1rem; } }

.btn-danger {
  border: 0 !important; }

.modal-full {
  max-width: 95%; }

.text-bold {
  font-weight: 700; }

.close-modal-button {
  border: 0;
  background: transparent;
  position: absolute;
  top: -10px;
  right: -10px;
  padding: 2rem;
  cursor: pointer;
  line-height: 10px;
  font-size: 4rem;
  opacity: 0.4; }
  .close-modal-button:hover {
    opacity: 0.8; }

.modal-privacy .modal-body {
  font-size: 1rem;
  padding: 3rem 1rem; }
  .modal-privacy .modal-body .page-wrap {
    max-width: 920px;
    margin: 0 auto; }
  .modal-privacy .modal-body h1 {
    font-size: 2rem; }
  @media (min-width: 768px) {
    .modal-privacy .modal-body {
      padding: 3rem 3rem; } }
